@media (max-width: 1200px) {
  .section {
    width: 1200px;
  }
}

@media (max-width: 850px) {
  .section {
    width: 100%;
    padding-left: 17px;
    padding-right: 17px;
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .section .content {
    width: 100%;
  }
  .default-button {
    box-shadow: 0px 4px 10px 0px rgba(255, 0, 0, 0.3);
    color: #fff;
    background: #E60012;
    border: 1px solid #FFFFFF;
  }
  .default-button .img {
    display: none;
  }
  .default-button .img.active {
    display: block;
  }
  .section-line {
    width: calc(100% - 34px);
  }
  .section-title {
    font-size: 14px;
    font-weight: 700;
    line-height: 18px;
    text-align: center;
    letter-spacing: normal;
  }
}

@media (any-hover: hover) {
  .default-button:hover {
    box-shadow: 0px 4px 10px 0px rgba(255, 0, 0, 0.3);
    color: #fff;
    background: #E60012;
    border: 1px solid #FFFFFF;
  }
}
